<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/

Route::get('semaforo','RespuestasController@mostrar_regional');
Route::get('respuestas/regional','RespuestasController@mostrar_regional');
Route::get('respuestas/redes','RespuestasController@mostrar_redes');
Route::get('respuestas/microredes/{codred}','RespuestasController@mostrar_microredes');
Route::get('respuestas/establecimientos/{codred}/{codmicrored}','RespuestasController@mostrar_establecimientos');
Route::get('respuestas/establecimientos_detalle/{idestablec}','RespuestasController@mostrar_establecimientos_detalle');


Route::get('encuestas/grabar/{idestablec}','EncuestasController@grabar_formulario');
Route::post('encuestas/grabar','EncuestasController@grabar');

Route::get('encuestas/busqueda','EncuestasController@busquedaFormulario');
Route::post('encuestas/busqueda_procesar', 'EncuestasController@busquedaProcesar');